Upstream information

CVE-2014-8891 at MITRE

Description

Unspecified vulnerability in the Java Virtual Machine (JVM) in IBM SDK, Java Technology Edition 5.0 before SR16-FP9, 6 before SR16-FP3, 6R1 before SR8-FP3, 7 before SR8-FP10, and 7R1 before SR2-FP10 allows remote attackers to escape the Java sandbox and execute arbitrary code via unspecified vectors related to the security manager.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 10
Vector AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entry: 916266 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Module for Legacy Software 12
  • java-1_6_0-ibm >= 1.6.0_sr16.3-12.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-12.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-12.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-12.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2015-79
SUSE Linux Enterprise Module for Legacy Software 15
  • java-1_8_0-ibm >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.11-1.5
Patchnames:
SUSE Linux Enterprise Module for Legacy Software 15 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 11 SP1-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Patchnames:
slessp1-java-1_6_0-ibm
SUSE Linux Enterprise Server 11 SP2-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.4
Patchnames:
slessp2-java-1_6_0-ibm
slessp2-java-1_7_0-ibm
SUSE Linux Enterprise Server 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.1
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
SUSE Linux Enterprise Server 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.0-1.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.0-1.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12
  • java-1_7_1-ibm >= 1.7.1_sr2.10-8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr2.10-8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr2.10-8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr2.10-8.1
Patchnames:
SUSE-SLE-SERVER-12-2015-80
SUSE Linux Enterprise Server 12 SP1
  • java-1_7_1-ibm >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-alsa >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-plugin >= 1.8.0_sr1.10-2.36
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP1 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP2
  • java-1_7_1-ibm >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr3.0-10.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP2 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr4.5-29.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP3 GA java-1_8_0-ibm
SUSE Linux Enterprise Server for SAP Applications 11 SP1-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Patchnames:
slessp1-java-1_6_0-ibm
SUSE Linux Enterprise Server for SAP Applications 11 SP2-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.0-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.4
Patchnames:
slessp2-java-1_6_0-ibm
slessp2-java-1_7_0-ibm
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.1
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
SUSE Linux Enterprise Server for SAP Applications 12
  • java-1_7_1-ibm >= 1.7.1_sr2.10-8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr2.10-8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr2.10-8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr2.10-8.1
Patchnames:
SUSE-SLE-SERVER-12-2015-80
SUSE Linux Enterprise Server for VMWare 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.2-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.1
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_7_0-ibm
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.1
Patchnames:
sdksp3-java-1_6_0-ibm
sdksp3-java-1_7_0-ibm
SUSE Linux Enterprise Software Development Kit 11 SP4
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.0-1.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12
  • java-1_7_1-ibm >= 1.7.1_sr2.10-8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr2.10-8.1
Patchnames:
SUSE-SLE-SDK-12-2015-80
SUSE Linux Enterprise Software Development Kit 12 SP1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr1.10-2.36
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr3.0-10.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_8_0-ibm-devel
SUSE Manager 1.7
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.1
Patchnames:
sleman17sp2-java-1_6_0-ibm
SUSE Manager 1.7 for SLE 11 SP2
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.1
Builds
SAT Patch Nr: 10303
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_5_0-ibm >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr16.9-0.6.1
Builds
ZYPP Patch Nr: 9061
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_5_0-ibm >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.9-0.6.1
Builds
ZYPP Patch Nr: 9061
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr16.9-0.6.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr16.9-0.6.1
Builds
ZYPP Patch Nr: 9061
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.4
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.4
Builds
SAT Patch Nr: 10324
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.5
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.5
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.5
Builds
SAT Patch Nr: 10324
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10353
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10353
SUSE Linux Enterprise Server 11 SP2 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10353
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.9.1
Builds
ZYPP Patch Nr: 9062
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.9.1
Builds
ZYPP Patch Nr: 9062
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.9.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr16.3-0.9.1
Builds
ZYPP Patch Nr: 9062
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10354
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10354
SUSE Linux Enterprise Server 11 SP1 LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.5
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.5
Builds
SAT Patch Nr: 10354
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_7_0-ibm-devel >= 1.7.0_sr8.10-0.6.1
Builds
SAT Patch Nr: 10300
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr8.10-0.6.1
Builds
SAT Patch Nr: 10300
SUSE Linux Enterprise Server 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr8.10-0.6.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr8.10-0.6.1
Builds
SAT Patch Nr: 10300
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
Builds
SAT Patch Nr: 10299
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.3-0.4.1
Builds
SAT Patch Nr: 10299
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.1
Builds
SAT Patch Nr: 10299
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.3-0.4.1
Builds
SAT Patch Nr: 10299
SUSE Linux Enterprise Server 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.3-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.3-0.4.1
Builds
SAT Patch Nr: 10299


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise SDK 12 GA java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 GA java-1_7_1-ibm Released
SUSE Linux Enterprise Server 12 SP1 java-1_7_1-ibm Released